\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}
\newcommand{\trn}{^\mathsf{T}}
\newcommand{\imu}{\mathrm{i}}

\begin{document}
    
\maketitle{6}

\Problem{(Eshelby problem)
%
Consider the original version to the problem due to Eshelby~\cite{Eshelby:1957:DEF}, which consists of introducing a uniform~(transformation) gradient $\vek{g} \in \mathbb{R}^d$ inside an ellipsoidal inclusion $\Omega_\mathrm{I}$. Show that   
%
\begin{align*}
    \vek{e}_\mathrm{I}( \vek{x} )
    =
    \vek{e}_\mathrm{I}
    =
    \vek{S}_\mathrm{I}^{(0)}
    \vek{g}
    \text{ for }
    \vek{x} \in \Omega_\mathrm{I},
\end{align*}
%
where the Eshelby matrix/tensor satisfies $\vek{S}_\mathrm{I}^{(0)} = \vek{P}_\mathrm{I}^{(0)} \vek{L}^{(0)}$.}
%
\Hint{Follow the individual steps of the derivation from the lecture to arrive at the equivalence.}

\Problem{(Alternative representation of the Walpole matrix)  
%
Show that $\vek{P}_\mathrm{I}^{(0)}$ can be equivalently written in terms of the Fourier transform of the Willis function, $\widehat{\vek{\Gamma}}^{(0)}$,
%
\begin{align*}
    \vek{P}_\mathrm{I}^{(0)}
    =
    \frac{1}{4 \pi \sqrt{\alpha}}
    \int_{\partial S^3}
    \frac{1}{t^3( \vek{\omega} )}
    \widehat{\vek{\Gamma}}^{(0)}( \vek{\omega} )
    \, \mathrm{d}{\vek \omega}.
\end{align*}
%
}

\Hint{Recall the definition of $\vek{P}_\mathrm{I}^{(0)}$ and express the Fourier coefficient of the function $\vek{\Gamma}^{(0)}$.}

\Problem{(Spherical inclusions) Check that for spherical inclusion in isotropic matrix, $\vek{P}_\mathrm{I}^{(0)} = 1/( 3 L^{(0)} ) \vek{I}$.}

\Hint{
%
\begin{itemize}\itemsep = 0pt
    \item Recall for spherical inclusions of radius $R$, $\vek{A} = \mathrm{diag} [1; 1; 1] \, R^{-2}$. Simplify the general formula for $\vek{L}^{(0)} = L^{(0)} 
    \vek{I}$ accordingly.

    \item Evaluate all integrals using the standard substitution to spherical coordinates
    %
    \begin{align*}
        \omega_1 = \cos \theta \cos \varphi, &&
        \omega_2 = \sin \theta \sin \varphi, &&
        \omega_3 = \cos \varphi,
    \end{align*}
    %
    with $ 0 \leq \theta \leq \pi$ and $0 \leq \varphi \leq 2 \pi$ and $d \omega_1 d \omega_2 d \omega_3  = \sin \varphi d \theta d \varphi$.

\end{itemize}
}

\References

\Request

\end{document}